/*
 Theme Name:   SkiPulk
 Theme URI:    http://skipulk.com/
 Description:  Website theme exclusively for SkiPulk.com
 Author:       Brock Petrie
 Author URI:   http://brockpetrie.com
 Template:	   storefront
 Text Domain:  skipulk
 Version:      1.0.0
 Copyright:    Copyright 2015 SkiPulk.com LLC. All rights reserved.
*/


/*   *   *   Fonts   *   *   */

/* Sentinel */

@font-face {
  font-family: 'Sentinel SSm';
  src: url('fonts/sentinel-book.eot'); /* IE9 Compat Modes */
  src: url('fonts/sentinel-book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/sentinel-book.woff') format('woff'), /* Modern Browsers */
	   url('fonts/sentinel-book.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-style:   normal;
  font-weight:  400;
}
@font-face {
  font-family: 'Sentinel SSm';
  src: url('fonts/sentinel-bookitalic.eot'); /* IE9 Compat Modes */
  src: url('fonts/sentinel-bookitalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/sentinel-bookitalic.woff') format('woff'), /* Modern Browsers */
	   url('fonts/sentinel-bookitalic.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-style:   italic;
  font-weight:  400;
}
@font-face {
  font-family: 'Sentinel SSm';
  src: url('fonts/sentinel-bold.eot'); /* IE9 Compat Modes */
  src: url('fonts/sentinel-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/sentinel-bold.woff') format('woff'), /* Modern Browsers */
	   url('fonts/sentinel-bold.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-style:   normal;
  font-weight:  700;
}
@font-face {
  font-family: 'Sentinel SSm';
  src: url('fonts/sentinel-bolditalic.eot'); /* IE9 Compat Modes */
  src: url('fonts/sentinel-bolditalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/sentinel-bolditalic.woff') format('woff'), /* Modern Browsers */
	   url('fonts/sentinel-bolditalic.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-style:   italic;
  font-weight:  700;
}

/* Klavika */

@font-face {
  font-family: 'klavika-web';
  src: url('fonts/klavika-regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/klavika-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/klavika-regular.woff') format('woff'), /* Modern Browsers */
	   url('fonts/klavika-regular.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-style:   normal;
  font-weight:  400;
}
@font-face {
  font-family: 'klavika-web';
  src: url('fonts/klavika-regularitalic.eot'); /* IE9 Compat Modes */
  src: url('fonts/klavika-regularitalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/klavika-regularitalic.woff') format('woff'), /* Modern Browsers */
	   url('fonts/klavika-regularitalic.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-style:   italic;
  font-weight:  400;
}
@font-face {
  font-family: 'klavika-web';
  src: url('fonts/klavika-medium.eot'); /* IE9 Compat Modes */
  src: url('fonts/klavika-medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/klavika-medium.woff') format('woff'), /* Modern Browsers */
	   url('fonts/klavika-medium.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-style:   normal;
  font-weight:  500;
}
@font-face {
  font-family: 'klavika-web';
  src: url('fonts/klavika-bold.eot'); /* IE9 Compat Modes */
  src: url('fonts/klavika-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/klavika-bold.woff') format('woff'), /* Modern Browsers */
	   url('fonts/klavika-bold.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-style:   normal;
  font-weight:  700;
}
@font-face {
  font-family: 'klavika-web';
  src: url('fonts/klavika-bolditalic.eot'); /* IE9 Compat Modes */
  src: url('fonts/klavika-bolditalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/klavika-bolditalic.woff') format('woff'), /* Modern Browsers */
	   url('fonts/klavika-bolditalic.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-style:   italic;
  font-weight:  700;
}


/* DIN */

@font-face {
  font-family: 'din-next';
  src: url('fonts/din-medium.eot'); /* IE9 Compat Modes */
  src: url('fonts/din-medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/din-medium.woff') format('woff'), /* Modern Browsers */
	   url('fonts/din-medium.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-style:   normal;
  font-weight:  500;
}
@font-face {
  font-family: 'din-next-cond';
  src: url('fonts/din-mediumcond.eot'); /* IE9 Compat Modes */
  src: url('fonts/din-mediumcond.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/din-mediumcond.woff') format('woff'), /* Modern Browsers */
	   url('fonts/din-mediumcond.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-style:   normal;
  font-weight:  500;
}
@font-face {
  font-family: 'din-next';
  src: url('fonts/din-bold.eot'); /* IE9 Compat Modes */
  src: url('fonts/din-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/din-bold.woff') format('woff'), /* Modern Browsers */
	   url('fonts/din-bold.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-style:   normal;
  font-weight:  700;
}
@font-face {
  font-family: 'din-next-cond';
  src: url('fonts/din-boldcond.eot'); /* IE9 Compat Modes */
  src: url('fonts/din-boldcond.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/din-boldcond.woff') format('woff'), /* Modern Browsers */
	   url('fonts/din-boldcond.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-style:   normal;
  font-weight:  700;
}
@font-face {
  font-family: 'din-next';
  src: url('fonts/din-black.eot'); /* IE9 Compat Modes */
  src: url('fonts/din-black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/din-black.woff') format('woff'), /* Modern Browsers */
	   url('fonts/din-black.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-style:   normal;
  font-weight:  900;
}
@font-face {
  font-family: 'din-next-cond';
  src: url('fonts/din-blackcond.eot'); /* IE9 Compat Modes */
  src: url('fonts/din-blackcond.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/din-blackcond.woff') format('woff'), /* Modern Browsers */
	   url('fonts/din-blackcond.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-style:   normal;
  font-weight:  900;
}



/* Main */

body, button, input, textarea {
	font-family: "Sentinel SSm", "Helvetica Neue", sans-serif;
	font-weight: 400;
	text-rendering: optimizeLegibility;
	color: #717373;
}

body {
	border-top: 1.5px solid #0b6dff;
	background: #fff url('images/footer-bg.jpg') center bottom no-repeat;
	background-size: contain;
	min-width: 1024px;
}
#content {
	min-height: 57vw;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "klavika-web", "Helvetica Neue", sans-serif;
	color: #393c3c;
}
th {
	font-family: "klavika-web", "Helvetica Neue", sans-serif;
}

a {
	color: #0b6dff;
	font-weight: normal;
}
p {
    margin: 0 0 1em;
}

figure img + br { display: none; }


.page-title, .entry-title, div#kbe_container h1 {
	color: #0b6dff;
	text-transform: none;
	letter-spacing: -0.75px;
	-webkit-mask-image: url('images/texture1.png');
	font-size: 4em;
}
.entry-title span {
	text-transform: uppercase;
	font-weight: 400;
	font-size: 0.73em;
	font-style: italic;
	letter-spacing: 0;
}


header,
.woocommerce-breadcrumb,
.kbe_breadcrum {
	font-family: "din-next", "Helvetica Neue", sans-serif;
}


.site-header,
.main-navigation ul ul,
.secondary-navigation ul ul,
.main-navigation ul.menu > li.menu-item-has-children:after,
.secondary-navigation ul.menu ul,
.main-navigation ul.menu ul,
.main-navigation ul.nav-menu ul {
	background: #111;
}
.site-header {
	background: #111 url('images/header-bg.jpg') center center no-repeat;
	background-size: cover;
	height: 70px;
	padding: 0px 20px !important;
	line-height: 70px;
	position: relative;
	z-index: 999;
	box-shadow: 0 2px 4px rgba(0,0,0,0.03),
				0 32px 64px rgba(0,0,0,0.04),
				0 8px 16px rgba(0,0,0,0.05),
				0 16px 32px rgba(0,0,0,0.06),
				0 1px 1px rgba(0,0,0,0.06),
				0 1px 0px rgba(0,0,0,0.015),
				0 1px 3px rgba(0,0,0,0.05);
}

.site-branding,
.main-navigation,
.secondary-navigation {
	clear: none !important;
	width: auto !important;
	float: left !important;
	padding: 0 !important;
	margin-bottom: 0 !important;
	margin-top: 0 !important;
	height: 70px;
}

.site-description { display: none !important; }
.site-header .site-branding {
	margin-right: 0;
	position: relative;
	padding-right: 15px !important;
}
.site-branding h1 {
	font-size: 30px;
	font-style: italic;
	letter-spacing: 1.5px;
	font-weight: bold;
	-webkit-font-smoothing: subpixel-antialiased;
	line-height: 70px;
	position: relative;
	z-index: 1;
}
.site-branding h1 a {
	/*line-height: 65px;
	padding: 5px 20px 0;
	padding: 0;*/
	display: block;
	text-indent: -999px;
	overflow: hidden;
	background: url('images/logo.png') center center;
	background-size: 200px 70px;
	width: 200px;
}
.main-navigation ul.menu i { font-style: normal; }
@media only screen and (max-width:1110px) {
	.main-navigation ul.menu i { display: none; }
}

.main-navigation { letter-spacing: -4px; }
.main-navigation ul.menu > li > a,
.main-navigation ul.nav-menu > li > a,
.secondary-navigation ul.menu > li > a,
.secondary-navigation ul.nav-menu > li > a {
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 67px;
	padding: 3px 2.2em 0;
}
.main-navigation ul.menu > li:first-child, .main-navigation ul.nav-menu > li:first-child { margin-left: 0; }
.main-navigation ul.menu > li > a,
.main-navigation ul.nav-menu > li > a {
	font-size: 14px;
	letter-spacing: 2px;
	position: relative;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0,0.05),
				0 1px 2px rgba(0,0,0,0.05),
				0 1px 3px rgba(0,0,0,0.05);
	outline: none;
}
.main-navigation ul.menu > li > a:active {
	color: #0b6dff;
}
.main-navigation ul.menu li a span {
	z-index: 1;
	position: relative;
}
.main-navigation ul.menu li a:after,
.secondary-navigation ul.menu:after,
.site-branding:after {
	content: '';
	display: block;
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	transform: skewX(-10deg);
	z-index: 0;
	box-shadow: inset -1px 0 0 rgba(255,255,255,0.15),
				1px 0 0 rgba(0, 0, 0, 1),
				1px 0 2px rgba(0,0,0,0.1),
				4px 0 4px -2px rgba(0,0,0,0.1),
				8px 0 8px -4px rgba(0,0,0,0.1),
				16px 0 16px -8px rgba(0,0,0,0.1),
				inset -40px 0 40px rgba(255,255,255,0.015),
				inset -10px 0 10px rgba(255,255,255,0.015),
				inset -20px 0 20px rgba(255,255,255,0.015);
}

.main-navigation ul.menu li a:after {
	box-shadow: inset -1px 0 0 rgba(255,255,255,0.15),
				inset 100px 30px 100px -50px rgba(0, 0, 0, 0.1),
				1px 0 0 rgba(0, 0, 0, 1),
				1px 0 2px rgba(0,0,0,0.1),
				4px 0 4px -2px rgba(0,0,0,0.1),
				8px 0 8px -4px rgba(0,0,0,0.1),
				16px 0 16px -8px rgba(0,0,0,0.1),
				inset -40px 0 40px rgba(255,255,255,0.015),
				inset -10px 0 10px rgba(255,255,255,0.015),
				inset -20px 0 20px rgba(255,255,255,0.015);
}
.secondary-navigation ul.menu:after {
	box-shadow: inset -1px 0 0 rgba(255,255,255,0.15),
				inset 100px 30px 100px -50px rgba(0, 0, 0, 0.1),
				75px 0 50px -25px rgba(0, 0, 0, 0.66),
				1px 0 0 rgba(0, 0, 0, 1),
				1px 0 2px rgba(0,0,0,0.1),
				4px 0 4px -2px rgba(0,0,0,0.1),
				8px 0 8px -4px rgba(0,0,0,0.1),
				16px 0 16px -8px rgba(0,0,0,0.1),
				inset -40px 0 40px rgba(255,255,255,0.015),
				inset -10px 0 10px rgba(255,255,255,0.015),
				inset -20px 0 20px rgba(255,255,255,0.015);
}
.main-navigation ul.menu li.current-menu-item > a:after,
.main-navigation ul.menu li.current-menu-parent > a:after,
.main-navigation ul.menu li.current-product-ancestor > a:after,
.main-navigation ul.menu li.current-product_cat-ancestor > a:after {
	/*background: #0b6dff;
	color: #fff;*/
	background: #0b6dff url('images/header-menu-active-grunge.png') center center no-repeat;
	background-size: cover;
	bottom: -1px; left: -1px; right: -1px;
	bottom: 0;
	box-shadow: inset -1px 0 0 rgba(255,255,255,0.15),
				inset 0 0 50px rgba(0,255,255,0.15),
				0 0 40px rgba(29, 146, 255, 0.2),
				0 20px 40px -20px rgba(20, 124, 255, 0.2),
				1px 0 2px rgba(0,0,0,0.1),
				4px 0 4px -2px rgba(0,0,0,0.1),
				8px 0 8px -4px rgba(0,0,0,0.1),
				16px 0 16px -8px rgba(0,0,0,0.1),
				inset -5px 0 5px rgba(255,255,255,0.03),
				inset -10px 0 10px rgba(255,255,255,0.04),
				inset -20px 0 20px rgba(255,255,255,0.05);
}

.woocommerce-active .site-header .main-navigation { margin-right: 0px; }

.secondary-navigation ul.menu {
	position: relative;
	padding: 0 23px;
}

.secondary-navigation ul.menu > li > a,
.secondary-navigation ul.nav-menu > li > a {
	font-size: 11.5px;
	color: rgba(255,255,255, 0.5);
	padding: 3px 0.9em 0;
	position: relative;
	z-index: 1;
}
.secondary-navigation ul.menu li.current-menu-item > a,
.secondary-navigation ul.menu li.current-menu-parent > a,
.secondary-navigation ul.menu li.current-product-ancestor > a,
.secondary-navigation ul.menu li.current-product_cat-ancestor > a {
	color: #1473ff;
}

.woocommerce-active .site-header .site-header-cart {
	width: auto; padding: 0;
	display: inline-block;
}
.woocommerce-active .site-header-cart .cart-contents {
	padding: 10px 15px;
	line-height: 66px;
	padding: 4px 15px 0 25px;
}
.site-header-cart .cart-contents:after {
	top: 1.8em;
	right: auto;
	left: 0;
}
.site-header-cart .widget_shopping_cart {
	line-height: 1.618;
	margin-top: -10px;
	width: 260px;
}
.site-header-cart.focus .widget_shopping_cart, .site-header-cart:hover .widget_shopping_cart {
	left: auto;
	right: 0;
}




/* Breadcrumb */

.woocommerce-breadcrumb, div.kbe_breadcrum {
	margin-top: 1em;
	text-transform: uppercase;
	letter-spacing: 0.66px;
	padding: 1em 0;
	border-bottom: 1px solid rgba(0,0,0,.05);
}
.woocommerce-breadcrumb a, div.kbe_breadcrum a { font-weight: 700; }

body[class*='kbe_knowledgebase'] .woocommerce-breadcrumb,
body[class*='tax-kbe_taxonomy'] .woocommerce-breadcrumb { display: none; }


/* Category display */
.term-description {
	font-size: 19px;
	margin-top: -1em;
	margin-bottom: 2.618em;
}

ul.products li.product { margin-bottom: 5em; }

ul.products li.product img {
	/*margin-bottom: 0;*/
}
ul.products li.product h3 {
	font-size: 18px;
	margin-bottom: 0;

	font-size: 19px;
	font-weight: 500;
	margin-top: -5px;
}
ul.products li.product .price {
	font-family: inherit;
	font-size: 15px;
	margin-bottom: 8px;
}
/*ul.products li.product .price .from { font-style: italic; text-transform: lowercase; }*/
ul.products li.product .price .amount {
	font-family: 'din-next';
}

/*ul.products .product a { display: block; }*/
ul.products .product a:hover h3 { color: #0b6dff; }


ul.products li.product .price {
	font-family: 'din-next';
	text-transform: uppercase;
	font-size: 12px;
	display: inline-block !important;
	font-weight: 500;
	letter-spacing: 1px;
	color: #aaa;
}
ul.products li.product .add_to_cart_button {
	padding: 0;
	color: inherit;
	background: none;
	box-shadow: none;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 1px;
	color: #aaa;
}
ul.products li.product .price:after {
	content: ' | ';
	display: inline-block;
	margin: 0 7px;
	opacity: 0.5;
}

ul.products li.product .add_to_cart_button:hover {
	color: #0b6dff;
}

ul.products li.product .added_to_cart {
	width: 150px;
	margin: 0 auto;
	display: block;
}



/* Product Detail */
.single-product .product_title {
	padding-top: 10px;
}
.storefront-full-width-content.single-product div.product .images {
	width: 45%;
	margin-right: 5%;
}
.storefront-full-width-content.single-product div.product .summary {
	width: 50%;
}
.single-product div.product [itemprop="offers"] .price {
	font-family: inherit;
	margin-top: -1.5em;
	margin-bottom: 1em;
}
.single-product div.product .price .from {
	font-style: italic;
	text-transform: lowercase;
	font-weight: 400;
	font-size: 1.25em;
	display: inline-block;
	margin-right: 8px;
}
.single-product div.product .price .amount {
	font-family: 'din-next';
	color: #0b6dff;
	color: #393c3c;
	letter-spacing: -0.25px;
}
.single-product div.product [itemprop="offers"] .price .amount {
	font-size: 1.75em;
}

.single-product [itemprop="description"] {
	font-size: 20px;
	margin-bottom: 2em;
}

.attachment-shop_thumbnail {
	/*border: 2px solid #eee;*/
	box-shadow: 0 0 0 1px rgba(0,0,0,0.06),
				0 1px 2px rgba(0,0,0,0.05),
				0 2px 4px rgba(0,0,0,0.04),
				0 4px 8px rgba(0,0,0,0.03);
	border-radius: 2px;
}
.storefront-full-width-content.single-product div.product .images .thumbnails a.zoom {
	width: 16%;
	margin-right: 12%;

	width: 18%;
	margin-right: 9.3333%;

	width: 15%;
	margin-right: 6.25%;
}
.storefront-full-width-content.single-product div.product .images .thumbnails a.zoom:nth-child(5n) {
	margin-right: 0 !important;
}

.single-product div.product .images .thumbnails a.zoom.first { clear: none; }
.storefront-full-width-content.single-product div.product .images .thumbnails a.zoom.last { margin-right: 6.25%; }

.single-product div.product .product_meta {
	color: #999;
	/*font-size: 10px;
	letter-spacing: 0.66px;
	text-transform: uppercase;*/
	line-height: 1;
	font-size: 12px;
	display: none;
}
.single-product div.product .product_meta a {
	font-size: 12px;
	color: #999;
	text-transform: none;
	font-family: 'din-next';
	letter-spacing: 0;
	padding: 4px 4px 2px 5px;
	background: rgba(11,145,255,0.1);
	background: #f6f6f6;
	display: inline-block;
	border-radius: 2px;
	margin-left: 2px;
	font-weight: 500;
}

/*
.single-product .woocommerce-breadcrumb {
	border: none;
	padding-left: 45%;
	font-size: 12px;
	margin-top: 5em;
	margin-bottom: 0em;
	color: rgba(0,0,0,0.33);
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
}
.single-product .woocommerce-breadcrumb a {
	color: inherit;
	font-weight: inherit;
}
.single-product .woocommerce-breadcrumb span:last-child {
	display: none;
}*/

.storefront-full-width-content .woocommerce-tabs ul.tabs {
	width: 21%;
	margin-right: 4%;
}
.storefront-full-width-content .woocommerce-tabs .panel {
	width: 75%;
	font-size: 17px;
}



.woocommerce-breadcrumb, div.kbe_breadcrum {
	/*border: none;*/
	font-size: 13px;
	margin-top: 2em;
	margin-bottom: 2.5em;
	color: rgba(0,0,0,0.5);
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
	letter-spacing: 1px;
}
.woocommerce-breadcrumb a, div.kbe_breadcrum ul li a {
	color: inherit;
	font-weight: inherit;
	font-size: inherit;
}
.woocommerce-breadcrumb span:last-child, div.kbe_breadcrum li:last-child {
	opacity: 0.5;
	font-weight: 500;
}

div.kbe_breadcrum li:after {
	content: ' / ';
}
div.kbe_breadcrum li:last-child:after { content: ''; }
div.kbe_breadcrum ul li { background: none; padding: 0 3px; }




button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart {
	font-family: "din-next";
	box-shadow: 0 1px 2px rgba(0,0,0,0.01),
				0 2px 4px rgba(0,0,0,0.01),
				0 4px 8px rgba(0,0,0,0.01),
				0 8px 16px rgba(0,0,0,0.02);
	padding: 0.85em 1.5em 0.7em;
	border-radius: 1px;
	border: none;
	text-transform: uppercase;
	letter-spacing: 0.66px;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget-area .widget a.button, .site-header-cart .widget_shopping_cart a.button {
	background-color: #0b6dff;
}

button.alt,
.button.alt {
	border: none;
	background-color: #0b6dff;
	font-family: "din-next";
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	box-shadow: none;
	line-height: 1em;
	padding: 13px 1.6em 10px;
	border-radius: 1px;
	color: #fff;
}
button.alt:hover,
.button.alt:hover {
	background-color: #0b6dff;
}

#primary {
	width: 100% !important;
}

h1 {
	font-size: 3.5em;
	line-height: 1;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.25px;
}

.price {
	font-family: "klavika-web", "Helvetica Neue", sans-serif;
}


label {
	font-weight: 700;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	font-family: "din-next";
	opacity: 0.55;
}

.woocommerce div.product .component_title.product_title {
	line-height: 1;
	font-size: 28px;
	letter-spacing: 0.15px;
	font-weight: 500;
	padding-top: 0;
}
.component .variations select, .component .component_options_select {
    font-size: 24px;
    margin-bottom: 0 !important;
}

p.component_section_title {
    margin-bottom: 0 !important;
    margin-top: -4px;
}

.single-product div.product .component_selections .select_label {
	margin-bottom: 5px;
}

.single-product div.product { overflow: visible; }

.wc-tabs a, a.reset_variations {
	font-family: "din-next";
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
a.reset_variations { letter-spacing: 0.66px; }

.wc-tab h2 { letter-spacing: 0; }




/*   *   *   Composite Builder   *   *   */

.component_title_wrapper { margin-bottom: -8px; }
.component_description_wrapper p { margin-bottom: 18px; }
.clear_component_options_wrapper { display: none; }

.composited_product_title.product_title {
	font-size: 16.5px;
	margin: 0 0 6px 26.33%;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}

.composited_product_images {
	margin-top: -36px;
}


.wrapski {
	padding: 8px 20px !important;
	background: rgba(0,0,0,0.03);
	border-radius: 5px;
	margin-bottom: 1em;
	/*background: rgba(0,140,255,0.05);
	box-shadow: inset 0 0 2px 1px rgba(0,126,255,0.33);*/

	/*background: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,0.04),
				0 3px 8px rgba(0,0,0,0.02),
				0 0 0 1px rgba(0,0,0,0.04);*/
}

/*.component_content {
	padding: 5px 25px !important;
	background: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,0.04),
				0 3px 8px rgba(0,0,0,0.02),
				0 0 0 1px rgba(0,0,0,0.04);
}
.component_content .component_summary { margin-top: -10px; }*/
.single-product .component.options-style-dropdowns .component_options_inner { padding-bottom: 15px; }
.single-product .component .component_inner { padding-bottom: 1.75em; }
.component_content .component_section_title { display: none; }

.component .composited_product_images { padding-bottom: 9px !important; }
.component_data p {
	margin-bottom: 7px;
}
.component_data .component_wrap:first-child { margin-top: -5px; }


.component_content .price {
	font-size: 18px;
	font-size: 16.5px;
	/*margin-top: -12px;*/
	font-weight: 400;
	letter-spacing: 0.5px;
	color: #0b6dff;
}
.component_content .price .amount { color: inherit !important; }
.component_content .price .amount:before {
	content: '+ ';
	font-weight: 400;
	opacity: 0.5;
}

.composited_product_details_wrapper {
}

.composite_form { margin-bottom: 0; }


/* Stepped Composite Builder */

.composite_pagination {
	font-family: 'din-next';
	text-transform: uppercase;
	letter-spacing: 0.5px;
	font-size: 12px;
}
.composite_form .composite_pagination .element_index { }
.composite_form .composite_pagination .pagination_element_current .element_link {
	color: #393c3c;
}
.step_index { display: none; }
/*.composite_form .composite_pagination .element_link.inactive {
	color: #bbb;
}*/
.page_button {
	font-family: "din-next";
	/*text-transform: uppercase;
	letter-spacing: 0.66px;*/
	line-height: 1.2em;
	font-size: 16px !important;
	padding-top: 4px;
}
.composite_form .composite_navigation.paged.bottom { margin-top: -1em; }

.summary_element_content .content_product_title strong { display: none; }
.summary_element_content.summary_element_selection_prompt {
	font-weight: 500;
	font-family: "din-next";
	text-transform: uppercase;
	letter-spacing: 0.66px;
	font-size: 11px !important;
}
.composite_summary .summary_element_wrapper_inner { font-size: 16px !important; }
.composite_summary .summary_element_data .summary_element_content { margin-top: 5px !important; }
.page_button.prev { display: none; }

.composite_summary .summary_title { margin-bottom: 10px; }
.composite_summary div.summary_element_wrapper_inner {
	padding: 8px 10px 10px;
	border-radius: 5px;
}

.composite_summary .component_section_title { display: none; }
.summary_element.last .summary_element_image { display: none; }
.summary_element.last .content_bundle_title { display: none; }
.summary_element.last .content_bundle_title + .content_bundled_product_title { margin-top: 16px; }
.summary_element .summary_element_content .content_product_title {
	line-height: 1.2;
	margin-bottom: 12px;
	margin-top: 11px;
	font-size: 11px;
	font-family: "klavika-web";
	font-weight: 500;
	opacity: 0.85;
	letter-spacing: 0.25px;
	text-transform: uppercase;
}
.summary_element .summary_element_content .content_bundled_product_title + .content_bundled_product_title {
	margin-top: 14px;
}
span.summary_element_content.summary_element_selection_prompt {
	font-size: 10px !important;
	margin-bottom: -1px;
	padding-top: 1px;
}
.summary_element_price del { opacity: 0.5; margin-right: 2px; display: none; }



table.cart {
	font-family: 'din-next';
}
table.cart thead th, table.cart td, table.cart th {
	padding: 15px 15px;
	vertical-align: middle;
}
table.cart td.product-name { font-family: "klavika-web"; font-size: 17px; }
table.cart .product-thumbnail { display: table-cell !important; }
table.cart img.wp-post-image { width: 3em; margin-bottom: 0; }
table.cart td.product-price { text-align: right; padding-right: 20px; }
table.cart td.product-quantity { text-align: center; }
table.cart td.product-quantity input.qty { font-family: 'din-next'; border-radius: 1px; padding: 8px 5px 3px; }
table.cart dl.component dt {
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	opacity: 0.66;
	font-weight: 500;
}
table.cart dl.component dd {
	font-family: "klavika-web";
	font-weight: 500;
	color: #393c3c;
	font-size: 14px;
}

table.cart .product-subtotal {
	font-family: 'Sentinel SSm';
	font-style: italic;
	color: rgba(25,25,25,0.33);
}
.component_table_item .product-subtotal { padding-left: 30px; }
table.cart .product-subtotal .amount {
	font-family: 'din-next';
	font-style: normal;
	margin-left: 3px;
	color: #717373;
}

.bundle_table_item {}
.bundle_table_item .product-thumbnail img { display: none; }
.bundle_table_item .product-name dd { display: none; }
.bundle_table_item .component_table_item_indent { padding-left: 0 !important; }

/*.page_button {
	border: none;
	background-color: #0b6dff;
	font-family: "din-next";
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	box-shadow: none;
	line-height: 1em;
	padding: 12px 2em 9px 1em;
	border-radius: 1px;
	color: #fff;
}
.composite_navigation.paged .page_button.inactive {
	background: #b9b9b9;
	color: #f6f6f6;
}
.composite_form .composite_navigation.paged.bottom .next {
	margin-right: 0;
}
.composite_form .composite_navigation.paged.bottom .next:after { right: 10px;}
*/

.woocommerce-ordering { display: none; }
.storefront-sorting { margin-top: -2em; }
body .storefront-sorting { display: none; }


/* Product Bundles */

.bundled_product:first-child { margin-top: 7px; }
.bundled_product_summary .bundled_product_optional_checkbox {
	opacity: 1;
	font-size: 14px;
	color: #0b6dff;
	letter-spacing: 0.75px;
	margin-top: 3px;
}
.bundled_product_optional_checkbox .bundled_product_checkbox { margin-right: 6px; }
.bundled_product_summary del {
	opacity: 0.66;
}
.bundled_product_title.product_title {
	font-size: 16.5px;
	margin: 0 0 6px 0;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	padding-top: 0;
}
.bundle_price { display: none; }

.bundled_item_cart_details .woocommerce-variation-price { display: none; }




/* Info notice */

.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
	/*background: #0b6dff !important;*/
	background: rgba(11,145,255,0.1);
	border-radius: 2px;
	/*background: rgba(21,255,182,0.66);*/
	color: #0b6dff;
	padding: 0.9em 1.618em;
	border: none;
}
.woocommerce-info {
	background: rgba(11,145,255,0.1) !important;
	color: #0b6dff !important;
}
.woocommerce-info a,
.woocommerce-info a:hover {
  color: #0b6dff !important;
  text-decoration: underline;
}



body.page.home header {
	margin-bottom: 0 !important;
}

body.page.home #content > .col-full {
	max-width: none;
	margin-left: 0;
	margin-right: 0;
}
body.page.home .entry-header { display: none; }

.home .hero {}
.home .hero .lsow-header-content {
	/*text-align: left;
	padding: 0 30px 0 50%;
	max-width: 100vw;
	margin: 0;*/
}
.home .hero h2 {
	color: #fff;
	font-size: 52px;
	line-height: 1;
	text-transform: uppercase;
	position: relative;
	letter-spacing: 2px;
	position: relative;
	top: -2.5em;
	left: -0.25em;

	font-size: 48px;
	top: -1.55em;
	left: 35%;
}
.home .hero h2 span {
	display: inline-block;
	position: relative;
	line-height: 1;
	padding: 9px 18px 0 20px;
}
.home .hero h2 span i {
	position: relative;
	z-index: 0;
}
.home .hero h2 span:before {
	content: '';
	display: block;
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	transform: skewX(-10deg);
	z-index: 0;
	background: rgba(10,10,10,0.99) url('images/herotype-grunge.png') center center no-repeat;
	background-size: cover;
	border-radius: 2px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.04),
				0 32px 64px rgba(0,0,0,0.04),
				0 8px 16px rgba(0,0,0,0.05),
				0 8px 32px rgba(0,0,0,0.06),
				0 0px 80px rgba(0,0,0,0.1);
	/*box-shadow: inset -1px 0 0 rgba(255,255,255,0.15),
				1px 0 0 rgba(0, 0, 0, 1),
				1px 0 2px rgba(0,0,0,0.1),
				4px 0 4px -2px rgba(0,0,0,0.1),
				8px 0 8px -4px rgba(0,0,0,0.1),
				16px 0 16px -8px rgba(0,0,0,0.1);*/
}
.home .hero h2 span:first-child {
	z-index: 1;
	font-weight: 400;
	left: -31px;
}
.home .hero h2 span:last-child {
	z-index: 2;
	letter-spacing: 3.5px;
	top: 0;
	top: -6px;
	left: 31px;
}
.home .hero h2 span:last-child:before {
	/*background: rgba(25,25,25,0.92);
	background-color: rgba(0,102,255,0.9);*/
}
.home .hero h3.lsow-heading {
	text-transform: none;
	letter-spacing: 0;
	font-size: 21px;
	line-height: 28px;
	font-weight: 500;
	margin: 2em 0;
	display: none;
}
.home .hero .lsow-hero-header .lsow-header-content .lsow-button {
	margin-top: 0;
	background: #06f;
	color: #fff;
	padding: 14px 1.8em 11px 1.85em;
	font-size: 16px;
	top: 6em;
	position: relative;
	letter-spacing: 4px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.04),
				0 32px 64px rgba(0,0,0,0.04),
				0 8px 16px rgba(0,0,0,0.05),
				0 8px 32px rgba(0,0,0,0.06),
				0 0px 80px rgba(0,0,0,0.1);
}
.home .hero .lsow-button:after {
	content: "";
    font-family: FontAwesome;
    line-height: 0;
    display: inline-block;
    font-size: 1.05em;
    margin-left: 10px;
}


.lsow-hero-header .lsow-header-content .lsow-subheading {
    color: #fff;
    font-style: normal;
    /*font-size: 16px;
    line-height: 26px;
    margin-bottom: 10px;
    font-weight: 400;*/
}
.lsow-header-content h2 { color: inherit; }


.bucket {
	text-shadow: 0 1px 1px rgba(0,0,0,0.06),
				 0 1px 0 rgba(0,0,0,0.1),
				 0 1px 2px rgba(0,0,0,0.06),
				 0 2px 4px rgba(0,0,0,0.06);
}
.bucket .lsow-button {
	color: #fff !important;
	background: #54bc00;
}
.bucket .lsow-hero-header .lsow-overlay {
	box-shadow: inset 5px 10px 20px rgba(0,0,0,0.1),
				inset 7px 15px 30px rgba(0,0,0,0.05),
				inset 10px 15px 40px rgba(0,0,0,0.0.06),
				inset 15px 30px 60px rgba(0,0,0,0.1);
}
.bucket h2 {
	/*font-style: italic;
	font-size: 32px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;*/
	font-size: 30px;
	letter-spacing: 0.25px;
	margin-bottom: 0.33em;
}
.bucket h2 i { font-weight: 400; font-size: 0.75; letter-spacing: 0; }
.bucket .lsow-hero-header .lsow-header-content h3.lsow-heading {
	font-size: 13px;
	line-height: 1.3;
	letter-spacing: 2.5px;
	color: #fff;
	opacity: 0.8;
	margin-bottom: 10px;
	font-family: 'din-next';
}
.bucket .lsow-hero-header .lsow-header-content .lsow-button { text-shadow: none; }
.bucket.lesser .lsow-hero-header .lsow-header-content .lsow-button {
	background: none;
	background: rgba(255,255,255,0.08);
	box-shadow: inset 0 0 0 2px rgba(255,255,255,0.5);
	text-shadow: 0 1px 1px rgba(0,0,0,0.08),
				 0 1px 2px rgba(0,0,0,0.08);
}
.bucket .lsow-hero-header {
	height: 260px !important;
}

.lsow-hero-header .lsow-header-content .lsow-button {
	font-family: 'din-next';
	border: none;
	border-radius: 1px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.04),
				0 32px 64px rgba(0,0,0,0.04),
				0 8px 16px rgba(0,0,0,0.05),
				0 8px 32px rgba(0,0,0,0.06),
				0 0px 50px rgba(0,0,0,0.05);
	letter-spacing: 2px;
	padding: 8px 1.5em 4px;
	margin-top: 15px;
	font-weight: 700;
}
.shipbanner { display: none; }
.shipbanner, .header-widget-region, .woa-top-bar-wrap {
	color: #fff;
	background: #54bc00 !important;
	text-align: center;
	font-size: 14px;
	line-height: 15px;
	font-family: 'din-next';
	font-family: 'klavika-web';
	padding: 20px 0 16px;
	position: relative;
	z-index: 10;
	box-shadow: 0 2px 4px rgba(0,0,0,0.03),
				0 32px 64px rgba(0,0,0,0.04),
				0 8px 16px rgba(0,0,0,0.05),
				0 16px 32px rgba(0,0,0,0.06),
				0 1px 1px rgba(0,0,0,0.06),
				0 1px 0px rgba(0,0,0,0.015),
				0 1px 3px rgba(0,0,0,0.05);
}
.header-widget-region .widget, .woa-top-bar-wrap .widget {
	padding: 0;
	font-size: 19px;
	line-height: inherit;
}
.shipbanner h3, .header-widget-region, .woa-top-bar-wrap {
	margin: 0;
	font-weight: 400;
	color: rgba(255,255,255,0.85);
	text-shadow: 0 1px 1px rgba(0,0,0,0.05);
}
.shipbanner h3 b, .header-widget-region strong, .woa-top-bar-wrap strong {
	margin: 0;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
}

.welcome {
	max-width: 840px;
	margin: 60px auto 0;
}
.welcome h3.widget-title {
	margin-bottom: 10px;
}
.welcome .familyphoto-holder {
	padding-right: 60px;
}
.welcome .familyphoto-holder img {
	border: 10px solid #fff;
	box-shadow: 0 0 0 1px rgba(0,0,0,0.04),
				0 2px 4px rgba(0,0,0,0.04),
				0 32px 64px rgba(0,0,0,0.04),
				0 8px 16px rgba(0,0,0,0.05),
				0 16px 32px rgba(0,0,0,0.06),
				0 8px 50px rgba(0,0,0,0.05);
	margin-top: 30px;
	border-radius: 3px;
	transform: rotate(-2.5deg);
}
.welcome .widget h3.widget-title { font-size: 32px; }
.welcome .textwidget p { margin: 1em 0; }
.welcome .textwidget p ~ p {
	font-size: 16px;
	line-height: 1.7;
}
.welcome .textwidget p:last-child { margin-bottom: 0 }
.welcome .familyphoto {
	/*height: 500px;
	width: 100%;
	background: url('images/familyphoto.jpg') center 33% no-repeat;
	background-size: contain;*/
}
#pg-188-2 {
	background: url('images/map-bg.jpg') center top no-repeat;
	background-size: 100%;
	/*min-height: 51vw;*/
}
.sig { height: 30px; margin-top: 3px; }
/* Insta */
#pg-188-3 { margin-bottom: -40px !important; }
.insta {
	max-width: 1080px;
	margin: 80px auto 0 !important;
}
.widget .insta h3.widget-title {
	text-align: center;
	margin: 0 auto;
	max-width: 520px;
	padding-top: 60px;
	border-top: 1px solid #f0f0f0;
	font-weight: 400;
	line-height: 1.25;
	font-style: italic;
	font-size: 32px;
}
.insta h4 {
	text-align: center;
	margin: 0.66em 0 0;
	font-family: 'din-next';
	font-size: 11px;
	letter-spacing: 0.75px;
	font-weight: 500;
	text-transform: uppercase;
	color: inherit;
	opacity: 0.8;
	line-height: 1.25;
}
/*.insta h4:before, .insta h4:after { content: ' – '; margin: 0 5px; opacity: 0.5; }*/

.sbi_photo_wrap {
	padding: 4px;
	background: #fff;
	border-radius: 2px;
	box-shadow: 0 0 0 1px rgba(113, 115, 115, 0.1),
				0 1px 2px rgba(113, 115, 115, 0.1),
				0 2px 4px rgba(113, 115, 115, 0.05),
				0 4px 8px rgba(113, 115, 115, 0.05),
				0 8px 16px rgba(113, 115, 115, 0.05),
				0 16px 32px rgba(113, 115, 115, 0.05);
}
.sbi_photo { border-radius: 1px; }
#sb_instagram #sbi_images div.sbi_item { padding: 15px !important; }


body.page-template-default:not(.woocommerce-page) #page,
body[class*='kbe_knowledgebase'] #page,
body[class*='tax-kbe_taxonomy'] #page {
	background: url('images/map-bg.jpg') center 70px no-repeat;
	background-size: 100%;
}

body[class*='kbe_knowledgebase'] #menu-item-400 a,
body[class*='tax-kbe_taxonomy'] #menu-item-400 a { color: #1473ff; }

.panel-grid { max-width: 100vw; overflow-x: hidden; margin-left: 0 !important; margin-right: 0 !important; }
.panel-grid-cell { padding: 0 !important; }
.so-panel, .panel-grid { margin-bottom: 0 !important; }
.widget h3.widget-title, .widget h2.widgettitle { border: none; padding: 0; }
.hentry { border: none; padding-bottom: 0; margin-bottom: 2em; }

.hentry .entry-header { border: none; margin-bottom: 0; }
.hentry .entry-header h1 { border: none; padding-bottom: 0; margin-bottom: 0.3em; }

body:not(.woocommerce-page) .entry-content { font-size: 19px; }


.prefooter {
	padding-bottom: 50px;
	position: relative;
	max-width: 65.141em;
	margin-left: auto;
	margin-right: auto;
	font-family: 'klavika-web';
}
.prefooter:after {
	clear: both;
	content: '';
	display: table;
}
.prefooter div {
	text-align: center;
	width: 40%;
	float: left;
	font-size: 17px;
	padding-top: 20px;
}
.prefooter .madeinmn {
	position: relative;
	z-index: 2;
	height: 80px;
	background: url('images/madeinmn-badge.png') center center no-repeat;
	background-size: 75px;
	width: 20%;
}
.prefooter h4 {
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 0;
	font-family: 'din-next';
}
.prefooter a {
	display: inline-block;
	padding: 1px 8px;
}
.prefooter a img {
	display: inline-block;
	width: 16px;
	height: 16px;
	position: relative;
	top: 2px;
	margin-right: 2px;
}

.site-footer {
	font-family: 'din-next';
	text-align: center;
	background-color: #e9e9e9;
	opacity: 0.8;
}
.copyright {
	font-size: 10px;
	opacity: 0.6;
	letter-spacing: 1px;
	text-transform: uppercase;
}


.hero-text { font-size: 24px; -webkit-font-smoothing: antialiased; padding-bottom: 1em; }

.wp-caption .wp-caption-text {
	font-size: 16px;
	opacity: 0.75;
}
p:first-child:empty { display: none; }

.page-template-default:not(.woocommerce-page) {
	line-height: 1.7;
}

.page-template-default:not(.woocommerce-page) .woocommerce-breadcrumb { display: none; }
.page-template-default:not(.woocommerce-page) .hentry .entry-header h1 { margin-top: 1.25em; }
.page-template-default:not(.woocommerce-page) h3 { margin-top: 0.5em; }

.faq-accordion div.faq-main {
	padding: 2px 0 14px;
	border: none;
	background: none;
	border-bottom: 1px solid #eee;
}
div.faq-title h4 {
	font-weight: 400;
	font-size: 18px;
}
div.faq-main.open div.faq-title h4 { color: #06f; }
.faq-accordion { margin-bottom: 2.5em; }
.faq-content { font-size: 17px; }



/* KB */

div#kbe_container { background: none; width: auto; overflow: visible !important; }
div#kbe_content {
	font-size: 19px;
	margin-bottom: 60px;
}
div#kbe_content .kbe_leftcol p {
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	color: inherit;
	margin-bottom: 1em;
}
div#kbe_content .kbe_leftcol ul li, ol {
	font-size: inherit;
	line-height: inherit;
	color: inherit;
}
div.kbe_reply { display: none; }
div#kbe_container h1 { font-size: 3em; }
div#kbe_content .kbe_leftcol h3 { font-size: 1.387em; line-height: 1.25; margin: 1.5em 0 1em; letter-spacing: -0.25px; }

div.kbe_search_field { margin-bottom: -1em; display: none; }
div.kbe_search_field input[type=text] {
	width: 100%;
	font-size: 18px;
	border-radius: 2px;
	border: none;
	box-shadow: none;
	background-color: #e6e6e6;
	opacity: 0.7;
	background-position: 10px center;
	padding: 15px 17px 12px 55px;
	background-size: 32px;
	line-height: 0;
	font-weight: 500;
	-webkit-font-smoothing: antialiased;
	//margin-top: -0.75em;
	margin-top: 2em;
	font-family: 'din-next';
}
div.kbe_search_field input[type=text]:focus {
	opacity: 1;
	background-color: rgba(11, 109, 255, 1);
	color: #fff;
	padding-left: 21px;
	background-image: none;
	/*box-shadow: inset 0 0 0 1px rgba(11, 109, 255, 0.5),
				0 0 10px rgba(11, 109, 255, 0.08),
				0 0 30px rgba(11, 109, 255, 0.08);*/
}
ul#search-result {
	width: 100%;
	margin-left: 0;
}
div#kbe_content .kbe_leftcol h2 {
	padding-bottom: 5px;
	letter-spacing: 0;
	font-style: italic;
	font-size: 28px;
	letter-spacing: -0.25px;
	margin-bottom: 1em;
}
div#kbe_content .kbe_leftcol .kbe_category h2 p {
	font-family: 'Sentinel SSm';
	font-style: normal;
	font-size: 16px;
	color: #717373;
}
div#kbe_content h2 span.kbe_count {
	font-style: normal;
	font-family: 'din-next';
	font-weight: 600;
	text-transform: uppercase;
	line-height: 23px;
	padding-top: 3px;
	font-size: 12px;
	letter-spacing: 0.5px;
	border-radius: 1px;
	margin-top: 6px;
	margin-bottom: 0;
}
div#kbe_content .kbe_leftcol .kbe_article_list li a,
div#kbe_content .kbe_leftcol .kbe_articles ul li a {
	font-size: 19px;
	color: #0b6dff;
}
div#kbe_content .kbe_leftcol .kbe_articles ul li a { font-size: 24px; }
div#kbe_content .lede,
div#kbe_content .kbe_leftcol .lede {
	font-size: 24px;
	margin-top: -1em;
	margin-bottom: 2em;
}

.gallery .gallery-item figcaption.gallery-caption { font-style: italic; font-size: 0.75em; margin-top: 8px; }




.liability {
	margin-bottom: 50px;
	font-size: 14px;
}
.liability:after {
	content: " ";
	display: block;
	clear: both;
}
.liability div {
	float: left;
	width: 47%;
	margin-top: -50px;
}
.liability .left { margin-right: 6%; }
.liability h4 ~ h4 { margin-top: 2em; }



/* Checkout */
#order_review_heading, #order_review { background: #fff; }
